
body
{
	font-family: arial, verdana, sans-serif;

}

.wrapper {
	height: 100vh;
	font-weight: 700;
	color: #ff6;
	background-color: #000;
	overflow: hidden;
}

.text-episode, .text-attack {
	text-align: center;
	text-transform: uppercase;
}
.titles
{
	position: absolute;
	width: 18em;
	height: 50em;
	bottom: 0;
	left: 50%;
	margin-left: -9em;
	font-size: 450%;
	font-weight: bold;
	text-align: justify;
	overflow: hidden;
	transform-origin: 50% 100%;
	transform: perspective(300px) rotateX(25deg);

}

.titles:after
{
	position: absolute;
	content: ' ';
	left: 0;
	right: 0;
	top: 0;
	bottom: 60%;
	background-image: linear-gradient(top, rgba(0,0,0,1) 0%, transparent 100%);
	pointer-events: none;

}

.title-content {
	position: absolute;
	top: 100%;
	animation: scroll 30s ease-in infinite;

}
@keyframes scroll {
	0% { top: 100%; }
	100% { top: -170%; }
}